@charset "UTF-8";

/*=============================================

	index

==============================================*/

.camp-content{
	margin-bottom:45px;
	font-size:0;
	line-height:0;
}

.counseling{
	position:relative;
	width:690px;
	height:357px;
}

.counseling .img{
	position:absolute;
	top:0;
	left:0;
}

.counseling .btn{
	position:absolute;
	top:221px;
	left:80px;
}
.note{
	position:relative;
	padding-left: 80px;
	width:690px;
	font-size:12px;
	line-height:1.6;
	background-repeat: repeat-y;
	background-image:url("/cdn_img/root/media/Images/2013/campaign/index/note_bg_1407.gif");
}
.note2{
	position:relative;
	width:690px;
	font-size:12px;
	line-height:1.6;
	background-repeat: repeat-y;
	background-image:url("/cdn_img/root/media/Images/2013/campaign/index/note_bg_1407.gif");
}
.note li{
	width:530px;
	font-size:80%;
	line-height:1.8;
	color:#aaaaaa;
}
.note2 li{
	margin-right: 47px;
	text-align: right;
	font-size:80%;
	line-height:1.8;
	color:#aaaaaa;
}
.ticket-area .box-item{
	margin-bottom:20px;
	padding-bottom:25px;
	border-bottom:solid 1px #d8d8d8;
}

.ticket-area .last-item{
	border-bottom:none;
}

.ticket-area .box-item .img{
	float:left;
	width:260px;
}

.ticket-area .box-item dl{
	float:right;
	width:405px;
}

.ticket-area .box-item dl dt{
	margin-bottom:10px;
	color:#ffa3bb;
	font-size:130%;
	font-weight:bold;
}

.ticket-area .box-item dl dd p{
	margin-bottom:10px;
}

.ticket-area .box-item dl dd .linker{
	padding:10px;
	background:#f1f8fe;
}

.ticket-area .box-item dl dd .linker .ttl{
	margin-bottom:6px;
	font-weight:bold;
}

.wakiv{
	padding: 15px 80px;
	font-size: 12px;
	height: 30px;
	background-image:url("/cdn_img/root/media/Images/2013/campaign/index/img_bg_1404.jpg");
}

.wakiv .left{
	float: left;
	width: 227px;
	height: 20px;
	margin-right: 75px;
}

/*=============================================

	introduce ticket

==============================================*/

.ticket-intro-area{
	margin:0 auto 30px;
	width:670px;
	background:url(/cdn_img/root/media/Images/2013/campaign/introductionticket/bg_tkt_top.gif) no-repeat 0 0;
}

.ticket-intro-inner{
	padding-bottom:18px;
	background:url(/cdn_img/root/media/Images/2013/campaign/introductionticket/bg_tkt_btm.gif) no-repeat 0 100%;
}

.ticket-intro-area ul{
	background:url(/cdn_img/root/media/Images/2013/campaign/introductionticket/bg_tkt_mid.gif) repeat-y 0 0;
}

.ticket-intro-area ul li{
	float:left;
	margin-right:20px;
	width:325px;
}

.ticket-intro-area ul .right{
	margin-right:0;
}

.ticket-intro-area ul li .ttl{
}

.ticket-intro-area ul li .txt{
	padding:13px;
}

.ticket-step-area{
	margin-bottom:12px;
	padding-top:30px;
	width:670px;
	background:url(/cdn_img/root/media/Images/2013/campaign/introductionticket/bg_step_top.gif) no-repeat 0 0;
}

.ticket-step-inner{
	padding-bottom:8px;
	background:url(/cdn_img/root/media/Images/2013/campaign/introductionticket/bg_step_btm.gif) no-repeat 0 100%;
}

.ticket-step-area ul{
	background:url(/cdn_img/root/media/Images/2013/campaign/introductionticket/bg_step_mid.gif) repeat-y 0 0;
}

.ticket-step-area ul li{
	float:left;
    padding:0 40px 25px 30px;
	background:url(/cdn_img/root/media/Images/2013/campaign/introductionticket/icon_step_arrow.gif) no-repeat 100% 42px;
}

.ticket-step-area ul .step-01{width:150px;}
.ticket-step-area ul .step-02{width:146px;}
.ticket-step-area ul .step-03{width:150px;background:none;}

.sub-ttl{
	color: #FFA3BB;
	font-size: 130%;
	margin-bottom: 10px;
}

/*=============================================

	clear fix

==============================================*/

.cf:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.cf{display:block;min-height:1%;}
*:first-child+html .cf{display:inline-table;zoom:1;}
* html .cf{zoom:1;}

.box-item:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.box-item{display:block;min-height:1%;}
*:first-child+html .box-item{display:inline-table;zoom:1;}
* html .box-item{zoom:1;}

.ticket-intro-area ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.ticket-intro-area ul{display:block;min-height:1%;}
*:first-child+html .ticket-intro-area ul{display:inline-table;zoom:1;}
* html .ticket-intro-area ul{zoom:1;}

.ticket-step-area ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.ticket-step-area ul{display:block;min-height:1%;}
*:first-child+html .ticket-step-area ul{display:inline-table;zoom:1;}
* html .ticket-step-area ul{zoom:1;}
